Quikrbox User app - Bug #8082

Order list & detail screen > why order status showing like this ready_to_dispatched
10/04/2023 04:44 PM - priyanka Sharma

Status: Closed Start date: 10/04/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

04/20/2025

1/5




4:42PM B B B

Order History Al -

Z1625.0 > Accepted (V)

04 Sep,09:12 AM

1. Hair Colorx 2

Almadina Order id 898
362, C-Block, Dilshad Garden, Delhi, 110092, India

Z1615.0 > Ready_to_dispatch ()

04 Sep,07:09 AM

1. Demo-001x1

Almadina
362, C-Block, Dilshad Gard

, 110092, India
2725.0 > Ready_to_dispatch ()

04 Sep,07:08 AM

1. Chocolate Truffle Delicious Cake Half Kg x 1

Almadina Order id 896
362, C-Block, Dilshad Garden, Delhi, 110092, India

25960.9405 > Ready_to_dispatch ()
History

#1 - 10/04/2023 04:46 PM - priyanka Sharma
- File clipboard-202310041645-zykra.png added
- File clipboard-20231004.1645-5vkip.png added

- Subject changed from Order list & detail screen > why order status showing like this ready to Order list & detail screen > why order status showing

like this ready_to_dispatched
- Description updated

- Assignee set to Himanshu khare

#2 - 10/08/2023 06:22 PM - Himanshu khare

- Status changed from New to Feedback

Api issue - order issues - userapi/get-orders

#3 - 10/09/2023 04:12 PM - Deepak Biltoria

- Status changed from Feedback to Resolved

#4 - 10/10/2023 10:51 AM - priyanka Sharma

- Status changed from Resolved to Closed
